# numeric File Reference

`#include <bits/concept_check.h>`
`#include <numeric>`
`#include <ext/functional>`

Include dependency graph for ext/numeric:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | __gnu_cxx

## Detailed Description

This file is a GNU extension to the Standard C++ Library (possibly containing extensions from the HP/SGI STL subset). You should only include this header if you are using GCC 3 or later.

Definition in file ext/numeric.